<?php
global $opt_themes;  
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?> >
<head>
	
<?php 
wp_head(); 
?>

</head>

<body id='mainCont' class='<?php switch ($opt_themes['themes_styles']) { case 'reborn': ?> oGrd bD onId onHm <?php break; } ?>' >

<?php
switch ($opt_themes['themes_styles']) {
	case 'reborn':
	?>
	<input class='navi hidden' id='offNav' type='checkbox'/>
	<?php
	break;
} 

page_class();
header_menu();

switch ($opt_themes['themes_styles']){ 
	case 'reborn':
	hd_categorie(); 
	break;
}